.content
{
	box-sizing:border-box;
	display:block;
	margin:0 auto;
	margin-top:10px;
	min-height:700px;
	width:100%
}

.single .content
{
	margin:auto;
	margin-left:160px;
	position:relative;
	width:573px!important
}

.single_title
{
	font-family:'Surveyor Fine A','Surveyor Fine B';
	font-size:63px!important;
	font-weight:500;
	line-height:103%!important;
	margin-bottom:17px;
	margin-top:61px
}

.lead
{
	border-bottom:1px solid #000;
	border-top:1px solid #000;
	font-family:'Chronicle Text G1 A','Chronicle Text G1 B'!important;
	font-size:18px!important;
	font-style:normal;
	font-weight:600!important;
	line-height:120%;
	margin-bottom:0!important;
	padding:0;
	padding-bottom:7px;
	padding-top:7px
}

.author-date
{
	font-family:'Gotham SSm A','Gotham SSm B'!important;
	font-size:11px!important;
	font-weight:500;
	font-weight:700!important;
	letter-spacing:2px!important;
	line-height:16px!important;
	margin-top:10px!important;
	padding:0!important;
	text-transform:uppercase
}

.author-date a
{
	-moz-transition:color .35s linear;
	-ms-transition:color .35s linear;
	-o-transition:color .35s linear;
	-webkit-transition:color .35s linear;
	color:#000;
	transition:color .35s linear
}

.author-date a:hover
{
	color:#a7a9ac!important
}

#image-container
{
	margin-top:54px;
	position:relative;
	width:100%
}

.caption,.wp-caption-text
{
	color:#666!important;
	font-family:'Chronicle Text G1 A','Chronicle Text G1 B'!important;
	font-size:15px!important;
	font-style:italic!important;
	font-weight:400!important;
	line-height:150%!important
}

.by-photo
{
	color:#666!important;
	font-family:'Gotham SSm A','Gotham SSm B'!important;
	font-size:11px;
	font-weight:500;
	letter-spacing:1px;
	line-height:150%!important;
	text-transform:uppercase!important
}

.the-content *
{
	font-family:'Chronicle Text G1 A','Chronicle Text G1 B'
}

.the-content p:not(.texto-anuncio)
{
	font-style:normal;
	font-weight:400;
	margin-top:20px
}

.the-content p:not(.texto-anuncio),.the-content i,.the-content p a,.the-content p em,.the-content p strong
{
	color:#000;
	font-size:17px;
	letter-spacing:0;
	line-height:130%
}

p
{
	font-size:12px
}

.author-bio-1
{
	border-top:1px solid #ccc;
	margin-bottom:10px;
	padding-top:15px;
	position:relative;
	width:495px
}

.single .author-avatar
{
	border-radius:5px;
	float:left;
	height:67px;
	margin-right:10px;
	overflow:hidden;
	width:67px
}

.single .author-avatar img
{
	height:auto;
	width:100%
}

.aligncenter
{
	display:block;
	margin:0 auto
}

.single .author-description
{
	float:left;
	margin-right:0;
	margin-top:-4px;
	width:415px
}

.single .author-description *
{
	-moz-transition:color .2s linear;
	-ms-transition:color .2s linear;
	-o-transition:color .2s linear;
	-webkit-transition:color .2s linear;
	color:#666!important;
	font-size:12px;
	transition:color .2s linear
}

.single .author-description p
{
	color:#000;
	font-family:'Chronicle Text G1 A','Chronicle Text G1 B';
	font-size:14px;
	font-style:normal;
	font-weight:400;
	letter-spacing:0;
	line-height:130%;
	margin-top:5px
}

.single .author-description a
{
	-moz-transition:color .5;
	-ms-transition:color .5;
	-o-transition:color .5;
	-webkit-transition:color .5;
	font-size:12px;
	font-weight:500;
	letter-spacing:1px;
	margin-bottom:5px;
	text-transform:uppercase;
	transition:color .5s
}

.single .author-description a:hover
{
	-moz-transition:color .5;
	-ms-transition:color .5;
	-o-transition:color .5;
	-webkit-transition:color .5;
	color:#a7a9ac!important;
	transition:color .5s
}

.clear-advance,.clear
{
	clear:both;
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	margin:0;
	overflow:hidden;
	visibility:hidden;
	width:0
}

.visible
{
	text-align:center
}

#notas-relacionadas
{
	margin-bottom:30px;
	margin-left:-118px;
	overflow:hidden;
	padding-bottom:20px;
	width:890px
}

.nr-titulo
{
	font-family:'Tungsten Cond A','Tungsten Cond B';
	font-size:60px;
	font-style:normal;
	font-weight:500;
	letter-spacing:0;
	line-height:60px;
	margin-top:47px;
	text-align:center
}

.nr-container
{
	border-top:7px solid #000;
	display:block;
	height:407px;
	min-height:400px;
	position:relative;
	text-align:center;
	width:915px
}

.nr-block
{
	-moz-transition:transform 1s;
	-ms-transition:transform 1s;
	-webkit-transition:transform 1s;
	left:70px;
	position:absolute;
	transition:transform 1s
}

.nr-block.actual
{
	-moz-transition:transform 1s;
	-ms-transition:transform 1s;
	-webkit-transition:transform 1s;
	left:70px;
	transition:transform 1s
}

.nota-relacionada
{
	box-sizing:border-box;
	display:block;
	display:inline-block;
	margin-bottom:20px;
	margin-right:15px;
	margin-top:35px;
	text-align:left;
	vertical-align:top;
	width:175px
}

.nr-img
{
	background-color:#000;
	background-color:#000;
	background-repeat:no-repeat;
	background-size:auto 100%;
	height:175px;
	margin-bottom:10px;
	overflow:hidden;
	width:175px
}

.nr-categoria
{
	color:#000;
	font-family:'Gotham SSm A','Gotham SSm B'!important;
	font-size:10px;
	font-weight:500;
	letter-spacing:2px;
	margin-bottom:10px;
	text-align:center;
	text-transform:uppercase
}

.nr-subtitular
{
	border-top:2px solid #000;
	color:#000;
	font-family:'Surveyor Fine A','Surveyor Fine B';
	font-size:18px;
	font-weight:500;
	height:auto;
	line-height:110%;
	padding-bottom:5px;
	padding-top:5px
}

.nr-author
{
	font-family:'Chronicle Text G1 A','Chronicle Text G1 B'!important;
	font-size:13px;
	font-style:italic;
	font-weight:600;
	line-height:25px;
	max-height:25px;
	overflow:hidden;
	text-align:center
}

.nr-block.siguiente
{
	-moz-transform:translateX(115%);
	-moz-transition:transform 1s;
	-ms-transform:translateX(115%);
	-ms-transition:transform 1s;
	-webkit-transform:translateX(115%);
	-webkit-transition:transform 1s;
	position:relative;
	transform:translateX(115%);
	transition:transform 1s
}

.nr-block.anterior
{
	-moz-transform:translateX(-115%);
	-moz-transition:transform 1s;
	-ms-transform:translateX(-115%);
	-ms-transition:transform 1s;
	-webkit-transform:translateX(-115%);
	-webkit-transition:transform 1s;
	transform:translateX(-115%);
	transition:transform 1s
}

.related-left
{
	left:0;
	position:absolute;
	top:90px;
	z-index:10
}

.related-right
{
	position:absolute;
	right:20px;
	top:90px;
	z-index:10
}

.comment-count-1
{
	background:url(../media/imagenes/general/comments-normal.png) no-repeat center center;
	background-size:100% 100%;
	display:block;
	float:right;
	height:97px;
	margin-top:40px;
	width:100px
}

.comment-count-1 h3
{
	color:#fff;
	font-family:'Gotham SSm A','Gotham SSm B';
	font-size:34px;
	font-weight:700;
	margin-left:7px;
	margin-top:12px
}

.comment-count-1 p
{
	color:#fff;
	font-family:'Gotham SSm A','Gotham SSm B';
	font-size:9px;
	font-weight:400;
	letter-spacing:1px;
	margin-top:5px;
	text-align:center
}

#comments
{
	border-top:1px solid #ccc;
	margin-top:10px;
	padding-top:5px
}

.respuestas
{
	font-family:'Gotham SSm A','Gotham SSm B';
	font-weight:500;
	letter-spacing:3px;
	margin:20px;
	text-align:left
}

.children
{
	padding-left:78px
}

.children .author-comment
{
	max-width:415px;
	width:100%!important
}

.comment
{
	border-top:1px solid #ccc;
	padding-top:20px;
	width:100%
}

.comment img
{
	float:left;
	margin-right:10px;
	padding-bottom:10px
}

.author-comment
{
	float:left;
	width:490px
}

.author-comment *
{
	color:#666!important;
	font-size:12px
}

.author-comment p
{
	color:#000;
	font-family:'Chronicle Text G1 A','Chronicle Text G1 B';
	font-size:14px;
	font-style:normal;
	font-weight:400;
	letter-spacing:0;
	line-height:130%;
	margin-top:5px
}

.author-comment a,.author-comment p.name
{
	display:inline-block;
	font-family:'Gotham SSm A','Gotham SSm B';
	font-size:12px;
	font-style:normal;
	font-weight:500;
	font-weight:500;
	letter-spacing:2px;
	margin-bottom:5px;
	text-transform:uppercase!important;
	width:60%;
	word-break:break-word
}

.author-comment a:hover
{
	color:#000!important
}

.date-time
{
	color:#666;
	float:right;
	font-size:11px;
	letter-spacing:1px;
	padding-bottom:0
}

.share_options
{
	left:950px;
	padding-top:64px;
	position:fixed;
	top:0;
	visibility:visible;
	width:165px
}

.share_options.faded
{
	-moz-transition:opacity .4s linear;
	-ms-transition:opacity .4s linear;
	-o-transition:opacity .4s linear;
	-webkit-transition:opacity .4s linear;
	opacity:0;
	transition:opacity .4s linear
}

.share_options a
{
	-moz-transition:opacity .2s linear;
	-ms-transition:opacity .2s linear;
	-o-transition:opacity .2s linear;
	-webkit-transition:opacity .2s linear;
	display:block;
	margin:5px;
	transition:opacity .2s linear
}

.comment-count
{
	background:url(../media/imagenes/general/comments-normal.png) no-repeat center center #fff;
	background-size:100% 100%;
	color:#fff;
	display:block;
	height:48px;
	line-height:36px;
	text-align:center;
	width:49px
}

.tiempo-lectura
{
	border-bottom:1px solid #000;
	border-top:1px solid #000;
	font-family:'Gotham SSm A','Gotham SSm B'!important;
	font-size:11px!important;
	font-weight:500;
	font-weight:700!important;
	letter-spacing:2px!important;
	line-height:103%!important;
	margin-top:12px!important;
	padding:0;
	padding-bottom:9px;
	padding-top:9px;
	text-transform:uppercase
}

.share_options a.inicio
{
	font-family:'Gotham SSm A','Gotham SSm B'!important;
	font-size:12px!important;
	font-weight:500;
	letter-spacing:2px!important;
	line-height:103%!important;
	margin:10px;
	opacity:0;
	text-align:center;
	text-transform:uppercase
}

.share_options a.inicio.active
{
	opacity:1
}

#enviar_comentario
{
	margin-bottom:27px;
	margin-top:10px;
	width:100%
}

textarea
{
	background-color:#f5f5f5;
	border:none;
	border-radius:3px;
	box-sizing:border-box;
	color:#333;
	font-size:14px;
	height:250px;
	line-height:170%;
	margin-bottom:10px;
	padding:10px;
	resize:none;
	width:300px
}

#comment
{
	height:190px;
	resize:none;
	width:100%
}

#comment-error
{
	-moz-transition:height .2s linear;
	-ms-transition:height .2s linear;
	-o-transition:height .2s linear;
	-webkit-transition:height .2s linear;
	color:red;
	height:0;
	transition:height .2s linear
}

#comment-error p
{
	font-family:"Verlag A","Verlag B";
	font-size:16px;
	height:0;
	line-height:23px
}

.share-love
{
	color:#86888A;
	font-size:10px;
	letter-spacing:1px;
	margin:50px auto;
	text-align:center
}

.share-love p,.share-love a
{
	font-size:10px
}

.share-love .share-option,.share-love .love
{
	cursor:pointer
}

.share-love .share-option p,.share-love .share-option a,.share-love .love
{
	font-weight:700;
	text-transform:uppercase
}

.share-love .share-option a
{
	-moz-transition:color .3s;
	-ms-transition:color .3s;
	-o-transition:color .3s;
	-webkit-transition:color .3s;
	color:#86888A;
	transition:color .3s
}

.share-love .share-option a:hover
{
	-moz-transition:color .3s;
	-ms-transition:color .3s;
	-o-transition:color .3s;
	-webkit-transition:color .3s;
	color:#C0C2C4;
	transition:color .3s
}

.share-love .button-container
{
	-moz-transition:visibility .2s ease-in-out;
	-ms-transition:visibility .2s ease-in-out;
	-o-transition:visibility .2s ease-in-out;
	-webkit-transition:visibility .2s ease-in-out;
	left:50%;
	padding-bottom:5px;
	padding-top:20px;
	text-align:center;
	transform:translateX(-50%);
	transition:visibility .2s ease-in-out;
	visibility:hidden;
	width:250px;
	z-index:0
}

.share-love .share-option:hover .button-container
{
	visibility:visible;
	z-index:10
}

.share-love .share-option:hover .share-button
{
	visibility:visible
}

.button-container.sharepost
{
	left:-25%
}

.button-container.followUs
{
	left:115%
}

.share-love .share-button
{
	-moz-transition:opacity .5s ease-in-out,visibility .5s ease-in-out;
	-ms-transition:opacity .5s ease-in-out,visibility .5s ease-in-out;
	-o-transition:opacity .5s ease-in-out,visibility .5s ease-in-out;
	-webkit-transition:opacity .5s ease-in-out,visibility .5s ease-in-out;
	background-color:transparent;
	border:1px solid #D1D2D3;
	color:#C0C2C4;
	cursor:pointer;
	font-size:8px;
	margin-left:5px;
	opacity:0;
	padding:2px 0;
	text-align:center;
	text-transform:uppercase;
	transition:opacity .5s ease-in-out,visibility .5s ease-in-out;
	width:75px
}

.share-love .show
{
	-moz-transform:translate(0,0);
	-ms-transform:translate(0,0);
	-o-transform:translate(0,0);
	-webkit-transform:translate(0,0);
	opacity:1;
	transform:translate(0,0)
}

.share-love .share-button:first-child
{
	margin-left:0
}

.share-love .love-img
{
	-moz-transition:background-image .2s linear;
	-ms-transition:background-image .2s linear;
	-o-transition:background-image .2s linear;
	-webkit-transition:background-image .2s linear;
	background-image:url(../media/imagenes/general/fav_line.png);
	height:9px;
	transition:background-image .2s linear;
	width:10px
}

.love:hover .love-img
{
	background-image:url(../media/imagenes/general/fav_hover.png)
}

.love.loved .love-img
{
	background-image:url(../media/imagenes/general/fav_relleno.png)
}

.share-buttons img
{
	height:35px
}

.share-buttons
{
	padding:10px 0;
	text-align:center
}

#resultado
{
	font-size:18px
}

.fb-follow
{
	color:#ccc;
	cursor:pointer;
	font-size:11px;
	letter-spacing:2px;
	margin-left:490px;
	margin-top:48px;
	position:absolute
}

.vertical-banner
{
	position:absolute;
	right:17px;
	top:249px;
	z-index:50
}

.reply button
{
	margin-right:5px
}

.reply button,.denuncia
{
	background-color:#fff;
	border-color:#B4B2B2;
	border-radius:0 0 0 0;
	border-style:solid;
	border-width:thin;
	color:#B4B2B2!important;
	float:left;
	font-family:"Verlag A","Verlag B";
	font-size:9px;
	font-style:normal;
	font-weight:700;
	height:17px;
	letter-spacing:2px;
	margin-bottom:10px;
	margin-top:25px;
	padding:0;
	width:83px
}

.reply:hover button,.denuncia:hover
{
	-moz-transition:background-color .2s linear;
	-moz-transition:color .2s linear;
	-ms-transition:background-color .2s linear;
	-ms-transition:color .2s linear;
	-o-transition:background-color .2s linear;
	-o-transition:color .2s linear;
	-webkit-transition:background-color .2s linear;
	-webkit-transition:color .2s linear;
	background-color:#B4B2B2;
	color:#fff!important;
	transition:background-color .2s linear;
	transition:color .2s linear
}

.comment-list .comment-respond
{
	padding-left:77px
}

.denunciado
{
	color:#f44700!important;
	float:left;
	font-family:"Verlag A","Verlag B"!important;
	font-size:12px!important;
	font-style:normal!important;
	font-weight:700!important;
	letter-spacing:2px!important;
	margin-top:23px!important
}

.reply
{
	float:left;
	height:auto;
	width:auto
}

.opDenuncia
{
	color:#B4B2B2!important;
	font-family:"Verlag A","Verlag B"!important;
	font-size:9px!important;
	font-style:normal!important;
	font-weight:700!important;
	letter-spacing:2px!important;
	margin-left:5px
}

.opDenuncia:hover
{
	-moz-transition:color .2s linear;
	-ms-transition:color .2s linear;
	-o-transition:color .2s linear;
	-webkit-transition:color .2s linear;
	color:#666;
	text-decoration:underline;
	transition:color .2s linear
}

.opcionesDenuncia
{
	float:left;
	margin-bottom:20px;
	margin-left:-83px;
	margin-top:45px
}

.like
{
	-moz-transition:background-image .2s linear;
	-ms-transition:background-image .2s linear;
	-o-transition:background-image .2s linear;
	-webkit-transition:background-image .2s linear;
	background-image:url(../media/imagenes/comentarios/nitido_icon_normal.png);
	float:left;
	height:20px;
	margin-right:5px;
	transition:background-image .2s linear;
	width:17px
}

.like1
{
	margin-right:5px;
	padding-top:22px;
	position:relative
}

.like1.click:hover .like
{
	background-image:url(../media/imagenes/comentarios/nitido_icon_hover.png)
}

.like1.clicked .like
{
	background-image:url(../media/imagenes/comentarios/nitido_icon_done.png);
	float:left;
	height:20px;
	margin-left:10px;
	margin-right:5px;
	width:17px
}

.like1 p,.dislike1 p
{
	margin:0;
	visibility:hidden
}

.like1.click:hover p
{
	visibility:visible
}

.dislike1
{
	margin-left:27px;
	padding-top:22px;
	position:relative
}

.dislike1,.like1
{
	float:right;
	margin-right:0
}

.dislike
{
	-moz-transition:background-image .2s linear;
	-ms-transition:background-image .2s linear;
	-o-transition:background-image .2s linear;
	-webkit-transition:background-image .2s linear;
	background-image:url(../media/imagenes/comentarios/ay_no_normal.png);
	float:right;
	height:16px;
	margin-right:5px;
	margin-top:4px;
	transition:background-image .2s linear;
	width:16px
}

.dislike1.click:hover .dislike
{
	background-image:url(../media/imagenes/comentarios/ay_no_light_gray.png)
}

.dislike1.clicked .dislike
{
	background-image:url(../media/imagenes/comentarios/ay_no_done.png);
	background-position:center;
	height:16px;
	margin-right:5px;
	margin-top:4px;
	width:16px
}

.dislike1.click:hover p
{
	visibility:visible
}

.comment-footer h1
{
	float:right;
	margin-top:5px
}

.likes
{
	float:left
}

.dislikes
{
	float:right
}

.likes,.dislikes
{
	color:#B4B2B2!important;
	font-family:"Verlag A","Verlag B";
	font-size:12px;
	font-style:normal;
	font-weight:700;
	letter-spacing:2px;
	padding-top:4px
}

.flecha
{
	padding-bottom:10px
}

.divider
{
	border:thin solid;
	border-color:#B4B2B2;
	float:right;
	height:17px;
	margin-top:25px
}

.cancelComment
{
	float:right
}

.flecha:hover,.like1:hover,.dislike1:hover,.comment-reply-link:hover,.denuncia:hover,.opDenuncia:hover
{
	cursor:pointer
}

button,input[type=submit]
{
	background-color:#f44700;
	border:none;
	border-radius:0;
	box-sizing:border-box;
	color:#fff;
	font-family:'Gotham SSm A','Gotham SSm B';
	font-size:12px;
	font-weight:400;
	height:50px;
	letter-spacing:2px;
	padding-left:10px;
	padding-right:10px;
	text-transform:uppercase;
	width:300px
}

button:hover,input[type=submit]:hover
{
	opacity:.4
}

.logged-in-as
{
	display:none
}

.tiempo-lectura-movil
{
	display:none
}

#commentform input,#commentform textarea
{
	font-family:'Gotham SSm A','Gotham SSm B'
}

.dislike1 p,.like1 p
{
	color:#B4B2B2!important;
	font-family:"Verlag A","Verlag B";
	font-size:10px;
	font-style:normal;
	font-weight:400;
	left:-15px;
	letter-spacing:2px;
	position:absolute;
	text-transform:uppercase;
	top:5px
}

.dislike1 p
{
	left:-14px;
	text-align:center;
	width:55px
}

.the-content ul li
{
	color:#000;
	font-size:17px;
	font-style:italic;
	letter-spacing:0;
	line-height:130%;
	margin-left:40px
}

.the-content p a
{
	color:blue
}

.the-content h2
{
	font-size:21px;
	font-weight:700;
	margin-top:30px
}

p.galeria
{
	display:block;
	height:382px;
	overflow:hidden;
	width:573px;
	position: relative;
}


.init-galeria
{
	background:url(../media/imagenes/general/boton_iniciar_galeria.png) no-repeat center center transparent;
	background-size:297px 35px;
	display:block;
	height:35px;
	margin-top:27px;
	width:297px
}

.fancybox-lock .fancybox-overlay
{
	overflow:hidden
}

.fancybox-opened .fancybox-skin
{
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none
}

.fancybox-title
{
	color:#000;
	font-family:"Gotham SSm A","Gotham SSm B"!important;
	font-size:14px;
	font-weight:400;
	line-height:170%;
	margin-top:15px
}

.fancybox-wrap .logo
{
	background:url(../media/imagenes/general/n_slides.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:39px;
	display:block;
	height:40px;
	left:20px;
	position:fixed;
	top:15px;
	width:40px
}

.fancybox-nav span
{
	visibility:visible
}

.fancybox-next span
{
	background:url(../media/imagenes/general/right_arrow_mob.png?22) no-repeat center center transparent;
	background-size:22px;
	height:60px
}

.fancybox-prev span
{
	background:url(../media/imagenes/general/left_arrow_mob.png?22) no-repeat center center transparent;
	background-size:22px;
	height:60px
}


#commentform
{
	margin-top:5px
}

.encuesta
{
	border:11px solid #0045ff;
	font-family:'Gotham SSm A','Gotham SSm B';
	margin:50px 0;
	width:100%
}

.encuesta-chicos
{
	border:11px solid #646464;
	font-family:'Gotham SSm A','Gotham SSm B';
	margin:50px 0;
	width:100%
}

.field-group
{
	font-family:'Gotham SSm A','Gotham SSm B';
	margin:5px 0;
	width:100%
}

label.field_lb
{
	display:inline-block;
	font-size:13px;
	line-height:23px;
	width:130px
}

#error
{
	color:red
}

.respuestas .respuesta
{
	display:block;
	float:none;
	font-size:13px;
	font-weight:300;
	line-height:20px;
	margin:15px auto;
	width:350px
}

.encuesta-separator
{
	background-color:#ccc;
	height:1px;
	margin-top:20px;
	width:100%
}

.encuesta button.btn:hover
{
	background-color:#0045ff
}

.encuesta-chicos button.btn:hover
{
	background-color:#646464
}

input.lugares-inpt
{
	border:2px solid #646464;
	font-family:"Knockout 50 A","Knockout 50 B";
	font-size:14px;
	font-style:normal;
	font-weight:400;
	letter-spacing:2px;
	text-align:center;
	text-transform:uppercase
}

.alerta
{
	color:red;
	margin:0 auto;
	width:300px
}

.in-encuesta
{
	margin:15px 0 0
}

.in-text
{
	font-size:13px;
	font-weight:400;
	line-height:20px;
	margin:0 50px 20px;
	text-align:center
}

.title
{
	font-family:"Knockout 50 A","Knockout 50 B";
	font-size:45px;
	font-style:normal;
	font-weight:400;
	letter-spacing:2px;
	margin:20px 0;
	padding:0 20px;
	padding-top:15px;
	text-align:left;
	text-transform:uppercase
}

.pregunta-chicos
{
	border-bottom:1px solid #646464;
	border-top:1px solid #646464;
	position:relative
}

.pregunta
{
	border-bottom:1px solid #0045ff;
	border-top:1px solid #0045ff;
	position:relative
}

.title-pregunta
{
	font-family:"Knockout 50 A","Knockout 50 B";
	font-size:22px;
	font-style:normal;
	font-weight:400;
	letter-spacing:2px;
	line-height:36px;
	margin:20px 0 18px;
	text-align:center;
	text-transform:uppercase
}

.title-pregunta.extra-text
{
	font-family:'Gotham SSm A','Gotham SSm B';
	font-size:13px;
	font-weight:400;
	letter-spacing:0;
	line-height:20px;
	margin:10px 80px;
	margin:10px 0;
	text-align:left;
	text-transform:none
}

.title-pregunta.main
{
	margin-top:5px
}

.title-pregunta.less-margin
{
	margin:10px 0
}

button.btn
{
	background-color:#000;
	border-radius:0;
	color:#fff;
	font-family:"Knockout 49 A","Knockout 49 B";
	font-size:20px;
	font-style:normal;
	font-weight:400;
	letter-spacing:2px;
	margin-bottom:10px;
	max-width:100%;
	text-transform:uppercase;
	vertical-align:middle;
	width:200px
}

button.btn.extra-width
{
	max-width:100%;
	width:200px
}

button.btn.one-col
{
	display:block;
	margin-left:auto;
	margin-right:auto
}

.options
{
	margin:15px auto;
	text-align:center;
	width:100%
}

.options_col
{
	margin:15px auto;
	text-align:center;
	width:460px
}

.options_col2
{
	margin:15px auto;
	text-align:center;
	width:350px
}

.options_col-1
{
	margin:15px auto;
	margin-left:204.5px;
	margin-top:115px;
	position:absolute;
	width:150px
}

.options_col-2
{
	margin:15px auto;
	max-width:500px;
	text-align:center
}

.options_col-3
{
	margin:15px auto;
	text-align:center;
	width:100%
}

.options_preg
{
	margin:15px auto;
	text-align:center;
	width:100%
}

select.combo-box,input[type="text"].combo-box
{
	font-family:"Knockout 49 A","Knockout 49 B";
	font-size:20px;
	font-style:normal;
	font-weight:400;
	height:40px!important;
	letter-spacing:2px;
	text-transform:uppercase
}

input[type="text"].combo-box
{
	background-color:#fff
}

select.combo-box
{
	-moz-appearance:none;
	-webkit-appearance:none;
	appearance:none;
	background-color:transparent;
	background-image:none;
	border:none;
	box-shadow:none;
	cursor:pointer;
	padding:5px 8px;
	width:100%
}

.combo
{
	background:#fff url(../media/imagenes/encuesta/flecha.png) no-repeat 97% 50%;
	border:#000 solid 3px;
	margin:15px auto;
	overflow:hidden;
	padding:0;
	width:300px
}

.num
{
	float:left;
	font-family:"Knockout 50 A","Knockout 50 B";
	font-size:55px;
	font-style:normal;
	font-weight:400;
	margin:10px 15px 0 23px;
	max-width:65px
}

.preg-title
{
	float:left;
	font-size:13px;
	font-weight:300;
	line-height:23px;
	margin:10px 15px 15px;
	max-width:425px;
	text-align:left
}

.bold
{
	font-weight:700
}

.preg-subtitle,.preg-subtitle-2
{
	font-family:'Gotham SSm A','Gotham SSm B';
	font-size:14px;
	font-style:normal;
	font-weight:700;
	line-height:16px;
	margin:0 15px 20px 105px;
	text-align:left
}

.preg-subtitle
{
	line-height:20px;
	max-width:440px
}

.description
{
	min-height:200px;
	position:relative
}

.description4
{
	height:485px;
	position:relative
}

.descr
{
	height:240px;
	position:relative
}

div label input
{
	margin-right:100px
}

.ckbx
{
	position:relative
}

#ck-button
{
	-moz-transition:background-color .2s linear;
	-ms-transition:background-color .2s linear;
	-o-transition:background-color .2s linear;
	-webkit-transition:background-color .2s linear;
	background-color:#000;
	border:1px solid #D0D0D0;
	color:#fff;
	cursor:pointer;
	margin:5px auto;
	overflow:auto;
	transition:background-color .2s linear;
	width:185px
}

#ck-button:hover
{
	-moz-transition:background-color .2s linear;
	-ms-transition:background-color .2s linear;
	-o-transition:background-color .2s linear;
	-webkit-transition:background-color .2s linear;
	background:#0045ff;
	transition:background-color .2s linear
}

#ck-button label
{
	height:50px;
	width:160px
}

#ck-button label span
{
	cursor:pointer;
	display:block;
	font-family:"Knockout 49 A","Knockout 49 B";
	font-size:12px;
	font-style:normal;
	font-weight:400;
	height:50px;
	letter-spacing:2px;
	padding:18px 0;
	text-align:center;
	text-transform:uppercase
}

#ck-button label span.smaller-font
{
	padding-top:10px
}

#ck-button label input
{
	display:none
}

#ck-button input:checked + span
{
	background-color:#000;
	border:solid 3px #0045ff;
	color:#fff
}

button.mrg
{
	background-color:#86888A;
	width:200px
}

.check
{
	font-size:15px!important;
	margin-bottom:10px
}

.content #news .mc-field-group
{
	display:inline-block;
	margin:0 auto;
	padding:0;
	width:100%
}

.content #news form
{
	padding:0
}

.content #news h2
{
	font-size:42px;
	font-weight:400;
	margin:25px auto 0
}

@media only screen and (min-width: 720px) {
  .content #news h2{
		font-size:50px;
	}
}

.content #news .sub-block #openSelector,.content #news .sub-block input:not(.button),.content #news .mc-field-group input
{
	background-color:#fff;
	border:1px solid #646464;
	border-radius:0;
	font-family:'Gotham SSm A','Gotham SSm B';
	height:35px;
	margin:0 auto;
	width:100%
}

.select2-container.select2-container--default.select2-container--open,.content #news .sub-block .inputgroup
{
	display:inline-block;
	max-width:300px;
	padding-left:10px;
	width:100%
}

.content #news .sub-block .inputgroup
{
	max-width:100%;
	padding-left:0
}

.content .sub-block .subButton input,.content .sub-block .subButton button
{
	display:block;
	margin:10px 0;
	margin-left:137px
}

.content #news .sub-block .subButton
{
	width:100%
}

.content #news .mc-field-group input::-webkit-input-placeholder
{
	color:#fff
}

.content #news .mc-field-group label
{
	display:inline-block;
	line-height:35px;
	margin:0
}

.content .subButton .button,.content #news .button
{
	background-color:#000;
	border-radius:0;
	color:#fff;
	font-family:'Knockout 50 A','Knockout 50 B';
	font-size:16px;
	font-style:normal;
	font-weight:400;
	height:40px;
	margin-left:auto;
	margin-right:auto;
	padding:0 10px;
	text-align:center;
	text-transform:uppercase;
	width:auto
}

.content #news .newsletter.button
{
	border-radius:0;
	display:inline-block;
	margin-right:0;
	margin-top:15px;
	min-width:100px;
	width:auto
}

.content #news .title-sus
{
	font-family:'Knockout 50 A','Knockout 50 B';
	font-size:41px;
	font-style:normal;
	line-height:50px;
	text-align:center;
	text-transform:uppercase
}

.content #news .subtitle-sus,.content .sub-block .subtitle-sus
{
	color:#000;
	font-family:'Knockout 50 A','Knockout 50 B';
	font-size:17px;
	font-style:normal;
	font-weight:400;
	letter-spacing:1px;
	line-height:20px;
	margin:0 auto;
	text-align:center;
	text-transform:uppercase
}

.content .marco .sub-block
{
	border-top:1px solid #646464;
	padding:22px 15px
}

.all-options
{
	display:inline-block;
	margin:0 auto
}

.select2-results__option
{
	font-family:'Gotham SSm A','Gotham SSm B';
	font-size:14px
}

.inputgroup .input-wrapper
{
	height:35px;
	max-width:100%;
	position:relative;
	width:100%
}

label.title-pregunta
{
	display:block;
	float:none;
	line-height:35px;
	margin:0;
	text-align:left;
	text-align:center;
	vertical-align:middle;
	width:135px;
	width:100%
}

label.title-pregunta.taller
{
	height:35px
}

#wrapper #mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error
{
	font-family:'Gotham SSm A','Gotham SSm B';
	margin-left:137px
}

.content #news .sub-block .questions
{
	float:none;
	width:100%
}

@media screen and (max-width: 1040px) {
	.description p
	{
		display:block;
		float:none;
		margin-left:0;
		padding:0;
		width:auto
	}

	.respuestas .respuesta
	{
		width:auto
	}

	.title-pregunta
	{
		font-size:19px
	}

	.title-pregunta.extra-text
	{
		margin:10px 0
	}
}

.content #news .sub-block .alternative
{
	display:inline-block;
	min-height:36px;
	text-align:left;
	width:100%
}

.content #news .sub-block .alternative .select-wrapper
{
	display:inline-block;
	height:40px;
	margin:0;
	max-width:100%;
	vertical-align:middle;
	width:100%
}

.content .sub-block .block2 .subtitle-sus
{
	display:inline-block;
	float:left;
	width:250px
}

.content .sub-block .newsNumber,.content .sub-block .newsNumber img
{
	height:auto;
	width:60px
}

.the-content img
{
	height:auto;
	max-width:100%
}

@media screen and (max-width: 450px) {
	.content #mc_embed_signup h2
	{
		line-height:45px;
		margin:25px auto;
		margin:25px auto;
		padding:19px
	}

	.content #mc_embed_signup .mc-field-group label
	{
		display:none
	}

	.content #mc_embed_signup .mc-field-group
	{
		padding:0 15px
	}

	.content #mc_embed_signup .mc-field-group input::-webkit-input-placeholder
	{
		color:#000;
		font-family:'Knockout 50 A','Knockout 50 B';
		font-size:18px;
		font-style:normal;
		font-weight:400;
		letter-spacing:2px;
		line-height:26px;
		text-transform:uppercase
	}

	.options_col,.options_preg,.options_col-3,.options_col-1
	{
		max-width:100%;
		width:150px
	}

	.options_col-2
	{
		max-width:100%;
		top:150px;
		width:200px
	}

	.options_col2
	{
		max-width:100%;
		width:300px
	}

	.num
	{
		font-size:40px;
		margin:20px 20px 10px
	}

	.preg-title
	{
		font-size:14px;
		margin-top:10px
	}

	.preg-subtitle,.preg-subtitle-2
	{
		font-size:13px;
		margin-left:15px
	}

	.options_col-1
	{
		margin-left:94.5px;
		margin-top:125px
	}

	.pregunta
	{
		margin:0 20px
	}

	.description
	{
		height:auto
	}

	.description4
	{
		height:580px
	}

	.descr
	{
		height:580px
	}

	.mrg
	{
		left:0;
		top:265px
	}

	.combo
	{
		width:100%
	}
}

.content .sub-block .questions,.content .sub-block .newsNumber
{
	display:inline-block;
	vertical-align:top
}

.content .sub-block .questions
{
	float:right;
	width:88%
}

.content .sub-block .question-block
{
	margin-top:10px;
	padding-left:10px;
	text-align:center
}

.content .sub-block .gracias .subtitle-sus
{
	color:#cbcbcb
}

.content #news .sub-block #mce-EMAIL.inputerror,.content #news .sub-block #openSelector.inputerror,.content #news .sub-block #newslTel.inputerror
{
	border-color:red
}

.select2-container--default .select2-selection--single .select2-selection__arrow b,.select2-container--default .select2-selection--single .select2-selection__arrow,.select2-container--default .select2-selection--single,.select2-container--default .select2-selection--single .select2-selection__rendered,.content #news .sub-block .select2-container
{
	border:none;
	height:0
}

.content #news .sub-block #openSelector
{
	background-color:#fff;
	background-image:url(../media/imagenes/newsletter/gris.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:10px;
	border-left:none;
	float:right;
	height:35px;
	width:15%
}

.the-content .read-more
{
	background-color:#000;
	border-radius:4px;
	color:#fff;
	font-family:'Gotham SSm A','Gotham SSm B';
	font-size:12px;
	font-style:normal;
	font-weight:400;
	height:45px;
	letter-spacing:4px;
	line-height:36px;
	margin:20px auto 0;
	padding:5px 0;
	text-align:center;
	text-transform:uppercase;
	width:100%
}

.the-content .faded
{
	-webkit-transition:all .1s linear;
	margin:0;
	max-height:0;
	opacity:0;
	transition:all .1s linear
}

.the-content p.faded
{
	margin-top:0
}

.the-content
{
	-webkit-transition:all 5s linear;
  	margin: 0;
	transition: all 5s linear margin 0, opacity 0;
}

.the-content *
{
	font-size:inherit;
}

#share-fb p
{
	color:#000;
	font-weight:500
}

.cancelComment
{
	-moz-transition:opacity .2s linear;
	-ms-transition:opacity .2s linear;
	-o-transition:opacity .2s linear;
	-webkit-transition:opacity .2s linear;
	opacity:1;
	padding-bottom:10px;
	transition:opacity .2s linear
}

.cancelComment:hover
{
	-moz-transition:opacity .2s linear;
	-ms-transition:opacity .2s linear;
	-o-transition:opacity .2s linear;
	-webkit-transition:opacity .2s linear;
	opacity:.3;
	padding-bottom:10px;
	transition:opacity .2s linear
}

.author-comment a,.author-comment p.name
{
	-moz-transition:color .2s linear;
	-ms-transition:color .2s linear;
	-o-transition:color .2s linear;
	-webkit-transition:color .2s linear;
	color:#666;
	line-height:18px;
	transition:color .2s linear
}

.author-comment a:hover
{
	-moz-transition:color .2s linear;
	-ms-transition:color .2s linear;
	-o-transition:color .2s linear;
	-webkit-transition:color .2s linear;
	color:#a7a9ac!important;
	transition:color .2s linear
}

.show-error,.hidden-props
{
	display:none
}

.end-img > img
{
	margin-top:15px
}

.bannersizemobile
{
	height:300px;
	margin-left:200px!important;
	max-width:100%;
	padding:0;
	width:300px
}

.bannersizemobile.video
{
	height:auto;
	margin-left:0!important
}

.texto-anuncio
{
	color:gray;
	font-family:'Gotham SSm A','Gotham SSm B';
	font-size:8px;
	letter-spacing:2px;
	line-height:100%;
	margin-top:0;
	padding-bottom:10px;
	padding-top:10px;
	text-align:center;
	text-transform:uppercase
}

.mobile-banner
{
	background-color:#fff;
	height:300px;
	padding-top:15px;
	width:100%
}

.mobile-banner .bannermovil
{
	height:250px;
	width:100%
}

.bannerpos5
{
	text-align:center
}

.mobile-banner.bannerpos5
{
	height:100px;
	text-align:center
}

.banner.bannermovil
{
	padding-top:0
}

#share_options .telefonica-container
{
	height:auto;
	margin-left:auto;
	margin-right:auto;
	width:113px
}

#share_options .telefonica-container a
{
	margin-left:0;
	margin-right:0
}

#share_options .telefonica
{
	height:auto;
	width:113px
}

div.wp-caption
{
	margin-bottom:20px
}

div.wp-caption .wp-caption-text
{
	margin-top:10px
}

div.cintillo-blog
{
	background-color:#ebebeb;
	font-family:"Verlag A","Verlag B";
	font-size:12px;
	font-weight:400;
	height:45px;
	letter-spacing:3px;
	line-height:45px;
	margin-top:23px;
	padding:0 15px;
	text-transform:uppercase;
	width:100%
}

div.cintillo-blog.volcanica
{
	height:auto;
	line-height:20px;
	padding:5px 15px;
	width:auto
}

div.cintillo-blog.volcanica p
{
	max-width:70%;
	padding:15px 0;
	width:406px
}

div.cintillo-blog img
{
	height:60px;
	max-height:100%;
	padding:2px 0;
	width:auto
}

.the-content a.banner
{
	text-align:center
}

@media screen and (max-width: 1040px) {
	.description p
	{
		display:block;
		float:none;
		margin-left:0;
		padding:0;
		width:auto
	}
}

@media screen and (max-width: 990px) {
	.select2-container.select2-container--default.select2-container--open,.content #news .sub-block .inputgroup
	{
		max-width:450px
	}
}

@media screen and (max-width: 750px) {
	.content #news .subtitle-sus,.content .sub-block .subtitle-sus
	{
		font-size:14px
	}

	.content .subButton .button,.content #news .button
	{
		font-size:12px;
		margin-left:15px
	}

	.content #news .sub-block .alternative label,.alternative label
	{
		display:none
	}

	.select2-container.select2-container--default.select2-container--open,.content #news .sub-block .inputgroup
	{
		max-width:inherit
	}
}

@media screen and (max-width: 600px) {
	.content .sub-block .questions
	{
		width:80%
	}
}

@media screen and (max-width: 450px) {
	.content #news h2
	{
		line-height:45px;
		margin:25px auto;
		margin:25px auto;
		padding:19px
	}

	.content #news .mc-field-group label
	{
		display:none
	}

	.content #news .mc-field-group input::-webkit-input-placeholder
	{
		color:#000;
		font-family:'Knockout 50 A','Knockout 50 B';
		font-size:18px;
		font-style:normal;
		font-weight:400;
		letter-spacing:2px;
		line-height:26px;
		text-transform:uppercase
	}

	.options_col,.options_preg,.options_col-3,.options_col-1
	{
		max-width:100%;
		width:150px
	}

	.options_col-2
	{
		max-width:100%;
		top:150px;
		width:200px
	}

	.options_col2
	{
		max-width:100%;
		width:300px
	}

	.num
	{
		font-size:40px;
		margin:20px 20px 10px
	}

	.preg-title
	{
		font-size:14px;
		margin-top:10px
	}

	.preg-subtitle,.preg-subtitle-2
	{
		font-size:13px;
		margin-left:15px
	}

	.options_col-1
	{
		margin-left:94.5px;
		margin-top:125px
	}

	.pregunta
	{
		margin:0 20px
	}

	.description4
	{
		height:580px
	}

	.descr
	{
		height:580px
	}

	.mrg
	{
		left:0;
		top:265px
	}

	.combo
	{
		width:100%
	}

	select.combo-box,input.lugares-inpt
	{
		max-width:90%
	}

	.content #news .newsletter.button
	{
		display:block;
		float:none;
		width:172px
	}

	.content .sub-block .questions
	{
		width:70%
	}
}

@media screen and (max-width: 386px) {
	.content .title-sus,.content #news .title-sus,.title
	{
		font-size:30px
	}

	.content .sub-block .block2 .subtitle-sus,.content .title-sus,.content #news .title-sus
	{
		margin:0
	}

	.content .marco .sub-block
	{
		padding:10px
	}

	.title-pregunta
	{
		font-size:19px
	}

	.content .sub-block .subtitle-sus,.content .sub-block .block2 .subtitle-sus
	{
		font-size:17px;
		letter-spacing:2px;
		width:auto
	}

	.title-pregunta.extra-text
	{
		margin:10px 0
	}
}

@media screen and (min-width: 1000px) {
	.fancybox-next
	{
		background:url(../media/imagenes/general/right_arrow.png) no-repeat center center transparent;
		background-size:100% 100%;
		display:block;
		height:52px;
		position:absolute;
		right:-43px;
		top:50%;
		width:28px;
		z-index:1000
	}

	.fancybox-prev
	{
		background:url(../media/imagenes/general/left_arrow.png) no-repeat center center transparent;
		background-size:100% 100%;
		display:block;
		height:52px;
		left:-43px;
		position:absolute;
		top:50%;
		width:28px;
		z-index:1000
	}

	.fancybox-close
	{
		background-size:35px
	}
}

@media screen and (max-width: 545px) {
	div.cintillo-blog.volcanica p
	{
		max-width:100%
	}

	div.cintillo-blog img
	{
		display:block;
		float:none;
		height:51px;
		margin:auto;
		margin-top:5px
	}
}

@media print {
	.encuesta-chicos,form.comment-form,.share-global
	{
		display:none
	}

	#header > .wrap
	{
		position:absolute
	}
}

/*** Ver Mas: notas relacionadas. */
.wid-er {
    background:#edf2f4;
    background-image:  url(data:image/svg+xml;charset=utf-8;base64,PHN2ZyBpZD0iZmxlY2hhX3JlbGFjaW9uYWRhcyIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgMjYzLjM0IDk4Ljc0Ij48ZGVmcz48c3R5bGU+LmNscy0xe29wYWNpdHk6MC45Nzt9LmNscy0ye2ZpbGw6bm9uZTtzdHJva2U6I2JlYmViZTt9PC9zdHlsZT48L2RlZnM+PGcgY2xhc3M9ImNscy0xIj48cGF0aCBjbGFzcz0iY2xzLTIiIGQ9Ik0xLjQ5LDEwMS41N2MxNC40NS03MS4zLDEzNC4yNC0xMzMsMjYyLjE4LTc1LjQzIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMSAtMi45MykiLz48cG9seWxpbmUgY2xhc3M9ImNscy0yIiBwb2ludHM9IjI2MC41NCAxOC4xNyAyNjIuNjcgMjMuMjEgMjU3LjQ5IDI0Ljk2Ii8+PC9nPjwvc3ZnPg==);
    width: 99vw;
    min-height: 300px;
    display:flex;
    justify-content: center;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    padding-top: 130px;
    padding-bottom: 50px;
    background-size: 20%;
    background-repeat: no-repeat;
    background-position-x: 15%;
    background-position-y: 45px;
    box-sizing: border-box;
  }
  .related-col {
    max-width:276px;
    padding: 13px;
    padding-top: 33px;
    border-top: #000 solid 6px;
  }

  .titul-er {
    padding: 13px;
    padding-top: 39px;
  }

  @media (min-width: 1320px) {
    .wid-er{
      background-position-x: 25%;
    }
    .titul-er {
      max-width: 190px;
      width: min-intrinsic;       /* old Chrome, Safari */
      width: -webkit-min-content; /* less old Chrome, Safari */
      width: -moz-min-content;    /* current Firefox */
      width: min-content;         /* current Chrome, Safari; not IE or Edge */
    }
    .prim-col {
      padding-left: 0;
      margin-left: 13px;
      max-width: 263px;
    }
    .related-col:last-of-type {
      padding-right: 0;
      margin-right: 13px;
    }
  }
  .titul-er {
    font-family: "Knockout 50 A", "Knockout 50 B", sans;
    font-style: normal;
    font-weight: 400;
    font-size: 53px;
    line-height: 47px;
    text-transform: uppercase;
  }

  @media (max-width: 750px) {
      .wid-er {
        width: 100vw;
        padding: 50px 30px;
        flex-direction: column;
        background-image: url(data:image/svg+xml;charset=utf-8;base64,PHN2ZyBpZD0iZmxlY2hhX21vdmlsIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNTAuMzggNzQuOTQiPjxkZWZzPjxzdHlsZT4uY2xzLTF7b3BhY2l0eTowLjk3O30uY2xzLTJ7ZmlsbDpub25lO3N0cm9rZTojYmViZWJlO3N0cm9rZS13aWR0aDozcHg7fS5jbHMtM3tmaWxsOiNiZWJlYmU7fTwvc3R5bGU+PC9kZWZzPjxnIGNsYXNzPSJjbHMtMSI+PHBhdGggY2xhc3M9ImNscy0yIiBkPSJNOS41LDkxLjVDNDcuMTEsNi4zOCwyMTUtMy4zMSwyNTAuODUsOTQuNzgiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC04LjEzIC0yMi45MikiLz48cG9seWdvbiBjbGFzcz0iY2xzLTMiIHBvaW50cz0iMjI3LjU0IDY3LjE0IDIyOC44NCA2NC40MyAyNDIuMTcgNzAuODQgMjQ3LjU4IDU3LjA3IDI1MC4zOCA1OC4xNyAyNDMuNzggNzQuOTQgMjI3LjU0IDY3LjE0Ii8+PC9nPjwvc3ZnPg==);
        background-size: 40%;
        background-repeat: no-repeat;
        background-position-x: 85%;
        background-position-y: 15px;
      }
      .related-col{
        max-width:100%;
        border-top: none;
        padding: 0;
        padding-top: 13px;
      }
      .titul-er {
        font-size: 35px;
        max-width: 100%;
        padding: 0;
        padding-top: 13px;
        border-bottom: #000 solid 4px;
      }
  }

  .related-col h4 {
    font-family: "Knockout 50 A", "Knockout 50 B", sans;
    text-transform: uppercase;
    font-style: normal;
    font-weight: 400;
    font-size: 19px;
    line-height: 20px
  }
  .related-col ul {
    font-family: "Chronicle Text G1 A", "Chronicle Text G1 B";
    font-style:normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
  }
  .related-col li {
    padding: 10px 0;
    border-bottom: 1px solid #999;
  }
  .related-col li:last-of-type {
    border-bottom: none;
  }
  .related-col a:hover {
    color: #666;
    transition: color .2s linear;
    -webkit-transition: color .2s linear;
    -moz-transition: color .2s linear;
    -o-transition: color .2s linear;
    -ms-transition: color .2s linear;
  }
  .related-col a {
    color: #000;
    transition: color .2s linear;
    -webkit-transition: color .2s linear;
    -moz-transition: color .2s linear;
    -o-transition: color .2s linear;
    -ms-transition: color .2s linear;
  }
